package JSPservletPkg;

/**
 * Wraps an array of countries included in a region.
 * <p>Copyright (c) 2000-2001 Alexis Grandemange</p>
 * <pre>
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; version
 * 2.1 of the License.
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU Lesser General Public License for more details.
 * </pre>
 * <p>I included a copy of the GNU Lesser General Public License lesser.txt
 * in this directory.</p>
 * <p>alexis.grandemange@pagebox.net</p>
 * @author  Alexis Grandemange
 * @version 1, 0, 0
 */
class Region {
  /** Region name. */
  String name;
  /** country array. */
  String[] countries;
  /**
   * Constructor.
   * @param String name of the region.
   * @param String[] countries.
   */
  Region(String name, String[] countries) {
    this.name = name;
    this.countries = countries;
  }
}

